@charset "utf-8";
/* CSS Document */
/*
Hardware - Responsive Landing Page
 Author Name : Jitu chauhan;
 */
/*
+ Typography
+ Buttons
+ Forms
+ General CSS
+ Hero Section
+ Page Section CSS:
    + Hero Section
    + Navigation
    + About Us
    + Gallery
    + Packages
    + Special Offer
    + Contact Us
+ Blog:
    + Blog
    + Blog-Details
*/
body{color:#878282; font-family: 'Roboto', sans-serif; line-height:28px; font-size:16px; -webkit-font-smoothing: antialiased;}
h1, h2, h3, h4, h5, h6{margin-top:0px; margin-bottom:20px; color:#322d2d; text-transform:uppercase; letter-spacing: 3px; font-family: 'Hammersmith One', sans-serif;}
h1{font-size:32px;line-height: 42px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
p{margin-bottom:30px;}
a{color:#322d2d; text-decoration: none;}
a:hover{color:#de4242; text-decoration:none;}
ul ol{}
.white {color: white}
.listnone {list-style: none; padding-left: 0; display: inline-block;}
.lead{color:#322d2d; line-height: 30px; }
/******* Button CSS *******/

.btn{padding: 10px 22px; font-size:14px; text-transform:uppercase; font-weight:500; border-radius:0px; font-family: 'Hammersmith One', sans-serif;   letter-spacing: 3px; }
.btn-default{background-color:#de4242; color:#fff; border:#de4242;}
.btn-default:hover{background-color:#ededed; color:#878282; border:#ededed;}
.btn-primary{background-color:#ededed; color:#878282; border:#ededed;}
.btn-primary:hover{background-color:#de4242; color:#fff; border:#de4242;}
.btn-sm{padding: 6px 14px; font-size: 12px;}
/********* Form*********/
.form-control{background-color: #f7f7f7; border:2px solid #ecebeb;-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);border-radius: 0px; height: 60px;}
select.form-control {
   background-color: #f7f7f7; border:2px solid #ecebeb;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: 97% 50%;
    background-repeat: no-repeat;
    background-image: url(../images/down-arrow.png);
    padding-right: 15px;
    margin-bottom: 15px;
}
label{color: #4b4545;}
/******* section *******/

.section-space {padding-top: 100px; padding-bottom: 100px;}
.section-color {background-color: #fbfbfb;}
.section-title {text-align: center; margin-bottom: 30px;}
.diamond{ width: 8px;
    height: 8px;
    background: transparent;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    border: 1px solid #f78787;
    margin-left: 20px;
}
/***** page header *****/
.page-header {background: url(../images/page-header.jpg) no-repeat; padding-bottom: 100px; padding-top: 140px;
    margin: 0px; position: relative;}
.page-title {color: #fff; text-align: center}
/******* flat icon *******/

.flat-icon-small {font-size: 16px; color: #c7c7c7; padding-right: 10px; font-weight:300;}
.flat-icon-medium {font-size: 36px; color: #c7c7c7; padding-right: 10px; font-weight:300;}
.flat-icon-large {font-size: 56px; color: #c7c7c7; }

/******* navigation *******/

.cta-bar {
  text-align: center;
  background-color: #702a2b;
  color: white;
}

.cta-bar a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

/******* navigation *******/
.logo { height: 80px; }
.cta-mobile { display: normal; }
.cta-normal { display: block; }
@media (width: 320px) {
  .logo { height: 77px; }
  .cta-mobile { display: block; }
  .cta-normal { display:none; }
}

.is-sticky .navigation .navbar-default{background-color: #de4242;}
.navigation{z-index: 1; position: relative;}
.navigation .navbar-brand{padding: 10px 15px;}
.hero-logo { display: block; margin-bottom: 60px;}
.navigation .navbar-nav{margin-top: 26px;}
.navigation .navbar-nav>li{  text-align: center;
    display: inline-block;}
.navigation .navbar-default{background-color: #de4242; border-color: #de4242; border-radius: 0px;}
.navigation .navbar{margin-bottom: 0px; min-height: 80px;  }
.navigation .navbar-default .navbar-nav>li>a{
    /*color: #f9afaf; */
    color: white;
    text-transform: uppercase; font-size: 14px;
    letter-spacing: 2px; padding: 10px 6px 10px 10px; line-height: .8;
    font-family: 'Hammersmith One', sans-serif;}
.caret{ width: 8px;
    height: 8px;
    background: transparent;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    border: 1px solid #f78787;
    margin-left: 20px;
}
.navigation .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {background-color: transparent; color: #ffffff;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: #fff;
    background-color: transparent;}
.navigation .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color: #555; background-color: #fff;}
.dropdown-menu{background-color: #fff; border: none; padding: 30px 10px;
-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.175); box-shadow: 0 2px 2px rgba(0,0,0,.175);}
.dropdown-menu>li>a{display: block; padding: 3px 20px; clear: both;  line-height: 1.42857143;
    color:#474c52; white-space: nowrap; text-transform: uppercase; letter-spacing: 3px;font-family: 'Hammersmith One', sans-serif;}

/***** Mobile Toggle Menu *****/

.navigation .navbar-default .navbar-toggle {border-color: #fff; background-color:#fff; margin-top: 20px;}
.navigation .navbar-default .navbar-toggle .icon-bar {background-color: #de4242;}
.navigation .navbar-toggle {position: relative; float: right; padding: 9px 10px; margin-top: 8px;
    margin-right: 15px; margin-bottom: 8px; background-color: transparent; background-image: none;
    border: 1px solid transparent; border-radius: 4px;}
.navigation .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #322d2d; border-color:#322d2d;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent;}






/******* Hero section *******/
.overlay-dark {background-color: rgba(0,0,0,0.5);}
.hero-slide{background-image: url('../images/assets/bg4.jpg'); background-repeat: none;
background-attachment: scroll; background-position: center center; -webkit-background-size: cover;
    -moz-background-size: cover; background-size: cover; -o-background-size: cover; text-align: center;
    color: white;}
.hero-section{padding-top: 130px; padding-bottom: 200px;}
.hero-title{font-size: 42px; color: #fff; font-weight: 700; text-transform: uppercase; margin-bottom: 40px; margin-top: 30px;font-family: 'Hammersmith One', sans-serif;}
.hero-tagline{font-size: 18px; letter-spacing: 4px; color: #937666;font-weight: 700; margin-bottom: 60px;}

.hero-btn{background: rgba(255,255,255,.2); color: #fff; border:1px solid #fff;}
.hero-btn:hover{background: rgba(222,66,66,1); color: #fff; border:1px solid #de4242;}
/**********  Form Modal Popup **********/

.form{}
.form .form-control{background-color: #242020; border:2px solid #2f2b2b;}
.form h2{color: #fff; margin-bottom: 10px;}
.howitwork-block{}
.howitwork-block h2{color: #fff; margin-bottom: 10px;}
.howitwork-block p, .form p{color: #544f44;}
.head-box{margin-bottom: 80px;}
.modal-content{background-color: #181717; padding: 40px;}
/********* Why Us *********/
.why-choose-section{}
.feature-block{text-align: center; margin-bottom: 60px; margin-top: 30px;}
.feature-block p{margin-bottom: 0px;}
.feature-icon{margin-bottom: 40px;}
.feature-desc{}
.feature-desc h2{margin-bottom: 10px;}
/********* service ********/
.service-block { margin-bottom: 30px; }
.service-block-img {}
.service-block-img img{margin-bottom: 30px;}

.service-desc { }
/********** About us ********/
.about-block{}
.about-block-pic{}
/*********** parallux *********/
.parallax-overlay{background-color:rgba(0,0,0,0.8)}
.parallax-cta{padding: 100px 0px;}
.parallax-cta .btn{margin-bottom:5px;}
.parallax-cta h1 { color: #fff; margin-bottom: 40px; }
.parallax {background-position: 60% 50%; background-repeat: no-repeat; background-attachment: fixed;  -webkit-background-size: cover; -moz-background-size: cover;  -o-background-size: cover; background-size: cover; }
.parallax-2 {background-image: url("../images/assets/office-5.jpeg"); }

.open-time-block{  }
.time-title{}
.list-time{  }
.list-time .list-group {
    padding-left: 0;
    margin-bottom: 20px;
}
.list-time .list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.list-time .list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: rgba(255,255,255,.06);
    border: 1px solid #acacad;
    border-radius: 0px;
    color: #fff;font-size: 16px;
}
.time{}
.list-time .list-group-item .badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;

    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: transparent;
    border-radius: 10px;font-size: 16px;
}
.counter-block{}
.count-info{ margin-top: 80px; }
.square {
    width: 150px;
    height: 100px;
    background: rgba(255,255,255, .03);
    border: 1px solid #acacad;
padding: 10px; text-align: center;}
.square h1{margin-bottom: 0px;line-height: 2.5;}
.square-info{ margin-top: 30px; }
.square-info h2{color: #fff;
}
/******* Testimonial *******/

.testimonial-icon {
    margin: 0 auto; margin-bottom: 30px;}
.testimonial-icon .flat-icon-large {color: #de4242; font-size: 36px; text-align: center;}
.testimonial-block {}
.testimonial-desc {  font-style: italic; font-size: 21px; line-height: 2; margin-bottom: 30px;}
.testimonial-pic{ float: left; }
.testimonial-pic img{border-radius: 100%; padding-right: 10px; width: 80px; margin-top: 10px;}
.testimonial-name {color: #de4242; margin-top: 30px; font-size: 20px; float: right;font-family: 'Hammersmith One', sans-serif;}
.testimonial-name small{color: #575554; font-size: 14px;}
.testimonial-block .owl-nav {text-align: center; width: 60px; margin: 40px auto; display: inline-block;}
.testimonial-block .owl-nav i {font-size: 24px; color: #cfdbe5;}
.testimonial-block .owl-prev {float: left;}
.testimonial-block .owl-next {float: right;}

/********* Call to action *******/
.calltoaction{text-align: center;}

/******* Footer *******/

.footer{background-color: #292524; padding-top: 60px; padding-bottom: 60px; color: #514d4c;}
.footer h2{color: #fff;}
.footer-block{}
.footer-block .flat-icon-medium{margin-bottom: 30px; display: block;}

.footer-block .social-icon {margin-bottom: 30px;}
.footer-block .social-icon a{color: #535050;}
.footer-block .social-icon a i {font-size: 20px; margin-right: 15px;}
.footer-block .social-icon a:hover {color: #de4242;}

.tiny-footer{background-color: #292524; color:#514d4c;padding-top: 26px; text-transform: uppercase; font-size: 12px; text-align: center;}

.main-container{padding-top:100px; padding-bottom:80px;}
.post-holder{margin-bottom:80px;}
.post-img{margin-bottom:20px;}
.post-meta{font-size:12px; text-transform:uppercase; color:#878282; font-weight:600; letter-spacing: 2px;}
.meta-box{border-bottom:1px solid #f2f1f1; margin-bottom:40px; padding-bottom:20px; }
.meta-date, .meta-comment, .meta-author{margin-right:18px;}
.meta-date{}
.meta-comment{}
.meta-author{}
.post-title{color:#322d2d; line-height: 24px;}
.post-quote{}
blockquote{color: #878282; line-height: 30px;
    font-size: 21px;
    border-left: transparent;
    font-style: italic;
    margin-left: 80px;
    padding: 0;
position: relative;}
blockquote::before {    font-size: 56px;
    margin-right: 10px;
    font-family: FontAwesome;
    top: 20px;
    left: -70px;
    color: #de4242;
    content: "\f10d";
    font-style: normal;
    position: absolute;}
.quote-left{float: left;
    font-size: 50px;
    margin-top: 8px;}
.related-post {}


.related-post {margin-bottom: 30px; border-bottom: 1px solid #eff2f4; padding-bottom: 39px;
    display: inline-block; width: 100%;}
.related-img {float: left; margin-right: 20px;}
.related-img img{width: 100%;}
.related-title {}
.related-title h4 {line-height: 24px;}

.prev-next-links {margin-bottom: 60px; }

.prev-link {border-right: 1px solid #eff2f4;}
.next-link {padding-left: 45px; text-align: right;}
.next, .prev {text-transform: uppercase; font-size: 12px;  margin-top: 20px;
    display: inline-block;}
.next-link .meta-author {margin-right: 0px;}

.author-post { border-bottom: 1px solid #eff2f4;border-top: 1px solid #eff2f4; margin-bottom: 60px; padding-bottom: 40px;
padding-top: 40px;}
.author-portrait {}
.author-portrait img {margin: 0 auto;}
.author-info {}
.comments-area {}
.comments-area .post-meta{border-bottom: transparent;margin-bottom: 0px; padding-bottom: 0px;}
.comments-title {}
.comment-title {margin-bottom: 10px;}
.comment-title span {margin-left: 25px;}
.comment-list {}
.comment-frame {float: left; width: 110px;}
.user-comments {margin-left: 130px;}
.comment-body {}
.comment-body.listnone {border-bottom: 1px solid #eef4f8; padding-bottom: 39px; margin-bottom: 40px;}
.children {margin-top: 60px;}

	/******* Blog-sidebar *******/
.widget{border-bottom:1px solid #f2f1f1; margin-bottom:50px; padding-bottom: 29px;}
.widget-title{margin-bottom:30px;}
.widget-search{}
.widget-search .btn{padding: 20px;}
.widget-category{}
.widget-category ul li, .widget-archive ul li{ line-height: 36px; }
.widget-category ul li a, .widget-archive ul li a{color: #878282;}
.widget-category ul li a:hover, .widget-archive ul li a:hover{color: #de4242;}
.widget-category ul li a .caret, .widget-archive ul li a .caret{margin-left: 0px;margin-right: 10px;}
.widget-recent-post{}
.recent-post{ margin-bottom: 30px; }
.recent-img{}
.recent-desc{}

.widget-archive{}
.widget-tags{}
.widget-tags a{background-color:#ededed; font-size:10px; color:#878282; padding: 0px 12px; text-transform:uppercase; margin-right:3px; display: inline-block;}
.widget-tags a:hover{background-color:#de4242; color:#fff;}


/******* pagination *******/

.st-pagination{text-align:center; }
.st-pagination .pagination>li>a, .st-pagination .pagination>li>span {border-radius:0px; text-transform:uppercase; font-family: 'Hammersmith One', sans-serif;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 10px;
    line-height: 1.42857143;
    color: #878282;
    text-decoration: none;
    background-color: #ededed;
    border: 1px solid #ededed;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {

    color: #fff;
    background-color: #de4242;
    border-color: #de4242;
}
.st-pagination .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{color: #fff; background-color: #de4242; border-color: #de4242;}

/******* thank you *******/

.thankyou{padding-bottom:100px; padding-top:100px; }
.thankyou-block{text-align:center; color:#fff;}
.thank-icon{margin-bottom:60px;}
.thanks-title{font-size:52px; color:#fff;  }
.thankyou-block h2{color:#fff; margin-bottom:50px;}
.thanks-desc{margin-bottom:50px;}
.thankyou-block{background:url(../images/thank-img.jpg) no-repeat; background-size:cover;
padding-bottom:100px; padding-top:100px;}

/********** Mobile CSS **********/
@media (max-width: 767px){

.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent; background-color: #C73232;}
.navigation .navbar-nav>li {
    text-align: center;
    display: block;
}
/********* Hero Section ********/
.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
}
.recent-img{margin-bottom: 30px;}
.related-img{float: none; margin-bottom: 30px;}
.author-portrait{margin-bottom: 30px;}
.user-comments {
    margin-left: 0px;
}
.comment-frame{margin-right: 30px; margin-bottom: 10px;}
.leave-comments{margin-bottom: 30px;}


}
